#
# spec file for package plib-examples (Version 1.4.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp libgpp mesa mesasoft plib
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libtool libz m4 make man mesa mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl plib ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         plib-examples
Copyright:    GPL
Group:        Development/Libraries
Provides:     plib_ex
Requires:     mesa plib
Autoreqprov:  on
Version:      1.4.1
Release:      45
Source:       plib_examples-%{version}.tar.bz2
URL:          http://plib.sourceforge.net/
BuildRoot:    %{_tmppath}/%{name}-root
Summary:      Plib's Documentation and Examples
Obsoletes:    plib_ex
BuildArchitectures: noarch

%description
Plib's documentation and examples
Plib contains a selection of libraries, that can be helpful for
3D game programming.

Authors:
--------
    sjbaker1@airmail.net

SuSE series: d

%prep
%setup -n plib_examples-%{version}

%build
automake -a
autoconf
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure \
							--mandir=%{_mandir} \
							--prefix=%{_prefix} \
							--infodir=%{_infodir} \
							--sysconfdir=%{_sysconfdir}

%install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%files
%defattr(-, root, root)
%doc *

%changelog -n plib-examples
* Mon Jul 16 2001 - rvasice@suse.cz
- new version 1.4.1
* Fri Dec 01 2000 - smid@suse.cz
- new version 1.3.1
* Wed Nov 29 2000 - smid@suse.cz
- renamed: plib_ex => plib-examples
* Fri Apr 28 2000 - smid@suse.cz
- Initial version
